Subject: Re: Telnet?

From: [email-masked] (Tom Horsley)
Date: Tue, 4 Feb 97 16:29:35 -0500

>...or that a console mode telnet program could be written and used...

I haven't tried it, but Kermit95 is a win32 console app that supports telnet
as well as modem communications. It might be possible to use it within emacs
(kermit info can be found at http://www.columbia.edu - follow the kermit
links when you get there).

--
[email-masked]  or  [email-masked]
Work: Concurrent Computers, 2101 W. Cypress Creek Rd. Ft. Lauderdale FL  33309
The 2 most important political web sites: http://www.vote-smart.org (Project
Vote Smart), and http://ourworld.compuserve.com/homepages/TomHorsley (Me!)